Foniatr - Bug #203

V testovacim prostiedi nejde projit dvakrat po sobé stejny test

23 June 2014 16:28 - Martin Tribula

Status: Resolved Start date: 23 June 2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: HTMLS5 client Estimated time: 0.00 hour
Target version: Psychotest 1 Spent time: 0.00 hour
Description

Navrh feseni:

v selektu reagovat na klikniti misto na zménu onChange->onClick

History

#1 - 24 June 2014 15:29 - Martin Tribula

- Status changed from New to Resolved

#2 - 25 June 2014 11:26 - Tomas Kulhanek

- Category set to HTML5 client
- Target version set to Psychotest 1
